version: 27.3.4
files:
  - url: ABetAEPoS_27.3.4.exe
    sha512: 9qoYZfqw003lgJqWGs7OSF5flNlS4qOaeLxdYHDhOgQEXQeWA1alPmp9f9owGEOn5qdajulHn/B0hBbmZ6Wo9g==
    size: 148811582
path: ABetAEPoS_27.3.4.exe
sha512: 9qoYZfqw003lgJqWGs7OSF5flNlS4qOaeLxdYHDhOgQEXQeWA1alPmp9f9owGEOn5qdajulHn/B0hBbmZ6Wo9g==
releaseDate: '2026-07-09T11:52:31.872Z'
